_id: gpgicmwuxszjxhlx
_key: '!items!gpgicmwuxszjxhlx'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Gel, Fire Ward
system:
  description:
    value: >-
      <p><b>Price</b> 150 gp; <b>Weight</b> 1 lb.</p>

      <p>When you apply this thin gel to your skin, armor, or clothing, it
      creates a resistant barrier that protects you from fire or heat damage.
      You gain fire <em>resistance</em> 5. The gel burns away as it absorbs fire
      damage; when it absorbs a total of 20 points of fire damage, it is
      discharged. Fire ward gel counts as <em>protection from energy</em> for
      the purpose of stacking multiple fire protection effects. Applying fire
      ward gel takes 1 minute, and it lasts for 1 hour before losing its
      potency. Multiple applications of fire ward gel do not stack; applying
      more while a dose is active merely resets the potential amount of fire
      damage absorbed to 20 points.</p>
  equipped: false
  price: 150
  subType: gear
  weight:
    value: 1
type: loot

